Subject: Re: [bitcoin-dev] Public Debate Challenge

From: Venzen Khaosan <[email-masked]>
Date: Wed, 7 Oct 2015 17:39:14 +0700

Sure, and I share your view - I want to know what is happening in the
Bitcoin development space when I scan this email account.

Unfortunately, one moral imbecile keeps polluting this space.

I am confident that I have the debating resources and mental savvy to
show this individual to be an intellectual lightweight and a bankrupt
speaker that should shut his mouth, for good, in this list.

I'm not sure where your own allegiances lie, but if you think XT is a
bright idea, you can go there and participate to your heart's content.
In the meantime, this is a Bitcoin Core developer list and
self-proclaimed enemies of Core should not post here or pretend to
have consensus-blocking powers, as O'Hearn keeps capitulating.

Let me put this aspiring lord in his place and then we talk again. I
will knock him down in round 1 and knock him out in round 3. If you
love this man, go to xt-dev list and enjoy and spend your coins in
that alternate chain.

Venzen Khaosan

On 10/07/2015 05:26 PM, Patrick Mccorry (PGR) wrote:
> Hi,
> 
> I do not mean to be rude (I am sure you have the best intentions). 
> But I do not think this e-mail (or the others) are appropriate for 
> the mailing list. I want to be notified by new developments in the 
> community, not really about public debates of character. Please, 
> can these e-mails be kept off-list?
> 
> Paddy
> 
> ________________________________________ From: 
> [email-masked] 
> <[email-masked]> on behalf of
> Venzen Khaosan via bitcoin-dev
> <[email-masked]> Sent: 07 October 2015 11:19
> To: Mike Hearn; Bitcoin Dev Subject: [bitcoin-dev] Public Debate
> Challenge
> 
> Mike Hearn,
> 
> I challenge you to a public debate with the following conditions:
> 
> - the topic is Bitcoin - 15 minutes in length (19mins including 
> breaks) - 3 sessions of 5 minutes each - each speaker makes one 
> statement in each session, not exceeding 2mins - 2 minute breaks 
> between sessions - we agree to an arbiter - a public venue with an 
> international audience - I make the first statement versus your 
> already well-established position and widely publicized views. - 
> each speaker commits to making 3 statements and participating in 
> the full duration of the event - 19 minutes - the footage will be 
> published as-is with no editing or right to forfeiture, showing 
> both participants at all times. - to protect myself from your 
> "official" friends, the event will be unannounced and will start 
> when you see me on an event panel.
> 
> sincerely, Venzen Khaosan 
> _______________________________________________ bitcoin-dev
> mailing list [email-masked] 
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>